<?php
if (!isset($_SESSION))
{
	session_start();
}
$notel = "ja";
$soort_layout = "clear";
require_once('header.php');
echo "<h1>Account activeren</h1>";
if ($aangemeld == "ja")
{
	$activated = halen("SELECT activated FROM members WHERE naam='".$_SESSION['naam']."';");
	$mail = halen("SELECT mail FROM members WHERE naam='".$_SESSION['naam']."';");
	if ($activated != "ja")
	{
		if ($mail == "")
		{
			echo "Door een update om Jabbo veiliger te maken is het nu nodig dat je je emailadres opgeeft bij je registratie. Jij hebt dat natuurlijk nog niet gedaan. Maar geen nood, je kan je account hier gewoon heractiveren.<br><br>";
		}
		else
		{
			echo "Je hebt al een emailadres opgegeven voor de activatie van je account,<br>maar als je dat nog wilt veranderen kan dat nog.<br>Huidig opgegeven adres: <b>".$mail."</b><br><br>";
		}
		echo "<form name='register' action='addmail2.php' method='get'>";
		echo "<table border='0'>";
		echo "<tr>";
		echo "<td width='150'>Mailadres: </td>";
		echo "<td><input name='mailadres' type='text' size='50'></td>";
		echo "</tr><tr>";
		echo "<td colspan='2'><input type='submit' name='submit' value='Ok'></td>";
		echo "</tr></table>";
		echo "</form>";
	}
	else
	{
		echo "Jouw account is al geactiveerd!";
	}
}
else
{
	echo "Oeps! Hiervoor moet je aangemeld zijn!";
}
require_once('footer.php');
?>